# Ecg

This project is an aurdino based electrocardiography. The circuit consists of a low and high pass filter to get rid of the noise comming from the wall socket and an operational amplifier.

[Video](https://www.youtube.com/watch?v=OrRAOU4qRVU)
![Board](board.JPG)
